SciQLOP - User story #1277

Epic story # 1165 (Closed): Récupération des données (AMDA)

Lecture du squelette
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

Story points: 1

Spent time:

Module:

0.00 hour

SourceDeDonnees

Description

Implémentation de la méthode fournissant le squelette de I'arborescence de données provenant du serveur AMDA.

Subtasks:
Task # 1714: Parser de fichier JSON

Task # 1715: Création du noeud de I'arborescence de donnée AMDA

Task # 1716: Définir le format du fichier JSON

Closed
Closed
Closed

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 159 to 70

#2 - 27/06/2017 10:48 AM - Anonymous
- Sprint changed from Product backlog to Sprint4-livraison-vO0.1

- Position changed from 70 to 9

11/04/2024
